[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCommonDialog.DoCanClose

DoCanClose - software emulation of the OnCanClose event

## Declaration

Source position: dialogs.pp line 90

`public procedure TCommonDialog.DoCanClose(`
`var CanClose: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.